<LINK REL=STYLESHEET TYPE="text/css" HREF="style.css">
<html>

<head>
	<title>footer</title>
</head>

<body>
	<div class="footer">
		Webmaster ivanovis@excitingtravel.com 
		<script>
			var userName = prompt("Ваше имя?", "Имя");
			if (userName !== null)
				document.write("Привет, <a style=\"color:green;text-transform: uppercase;\" >" + userName + "</a>!\n Добро пожаловать на сайт. ");
			d_Name = new Array("воскресенье", "понедельник",
				"вторник", "среда", "четверг", "пятница", "суббота");
			showTime();

			function showTime() {
				var Now = new Date();
				var str = "Сегодня ";
				str += Now.getDay() + "." + Now.getMonth() + "." + Now.getFullYear() + " г., " + d_Name[Now.getDay()] + ". ";
				str += "Сейчас " + Now.getHours() + ":" + Now.getMinutes() + ":" + Now.getSeconds() + ".";
				document.write(str);
			}
		</script>
	</div>
</body>

</html>